rubygem-bunny-0.7.9-7.fc23.noarch.rpm


Advertisement

Description

rubygem-bunny - Synchronous Ruby AMQP 0.9.1 client

Distribution: Fedora Rawhide
Repository: Fedora x86_64
Package name: rubygem-bunny
Package version: 0.7.9
Package release: 7.fc23
Package architecture: noarch
Package type: rpm
Installed size: 259.97 KB
Download size: 91.04 KB
Official Mirror: dl.fedoraproject.org
A synchronous Ruby AMQP client that enables interaction with AMQP-compliant brokers.

Alternatives

Requires

Provides

  • rubygem(bunny) = 0.7.9
  • rubygem(bunny) = 0.7.9-1
  • rubygem-bunny = 0.7.9-7.fc23

    Install Howto

    Install the rubygem-bunny rpm package:

    # dnf install rubygem-bunny

    Files

    • /usr/share/gems/cache/bunny-0.7.9.gem
    • /usr/share/gems/gems/bunny-0.7.9/CHANGELOG
    • /usr/share/gems/gems/bunny-0.7.9/LICENSE
    • /usr/share/gems/gems/bunny-0.7.9/README.textile
    • /usr/share/gems/gems/bunny-0.7.9/ext/amqp-0.8.json
    • /usr/share/gems/gems/bunny-0.7.9/ext/amqp-0.9.1.json
    • /usr/share/gems/gems/bunny-0.7.9/ext/config.yml
    • /usr/share/gems/gems/bunny-0.7.9/ext/qparser.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/channel08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/channel09.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/client08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/client09.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/consumer.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/exchange08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/exchange09.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/queue08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/queue09.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/subscription08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/subscription09.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/system_timer.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/bunny/version.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/amq-client-url.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/channel.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/client.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/errors.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/qrack08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/qrack09.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/queue.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/subscription.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/protocol/protocol08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/protocol/protocol09.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/protocol/spec08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/protocol/spec09.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/transport/buffer08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/transport/buffer09.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/transport/frame08.rb
    • /usr/share/gems/gems/bunny-0.7.9/lib/qrack/transport/frame09.rb
    • /usr/share/gems/specifications/bunny-0.7.9.gemspec

    Changelog

    2015-06-18 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.9-7 - Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

    2014-06-08 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.9-6 - Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

    2013-08-04 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.9-5 - Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

    2013-03-15 - Julian C. Dunn <jdunn@aquezada.com> - 0.7.9-4 - Fix build breakage on >= F19 with new Ruby guidelines

    2013-02-14 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.9-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

    2012-11-23 - Julian C. Dunn <jdunn@aquezada.com> - 0.7.9-2 - Cleanup after package review, bz #821285

    2012-04-30 - <rpms@courteau.org> - 0.7.9-1 - Initial package - Submitted https://github.com/ruby-amqp/bunny/issues/55 upstream to remove dot-files - Disabled test, requires a running rabbitmq server with a specific config

    Advertisement
    Advertisement